/************************************************/
/******************* IE9/IE10 *******************/
/************************************************/
@media screen and (min-width:0\0) { 



    #zone-content select {
        background: none;
        padding: 5px;
    }



}

/************************************************/
/***************** UP TO 75REM ******************/
/************************************************/
@media only screen and ( min-width: 75em ) {



    /*** GENERAL SETTINGS ***/
    body {
        /*background-color: #ccc;*/
    }

    /*** HEADER ***/
    #section-header {
        background-size: 100% auto;
    }



    /*** PAGE ***/
    /* CONTENT AREA */
    #zone-content .row,
    #zone-content-after .row {
        max-width: 75rem;
        padding-left: 6.25rem;
        padding-right: 6.25rem;
    }
  
    #information-for-test {
	display: none;
    }

}





/************************************************/
/*************** MORE THAN LARGE ****************/
/************************************************/
@media only screen and ( min-width: 64.0625em ) {



    /*** GENERAL SETTINGS ***/
    /* IMAGE ALIGN */
    /*.small-12.medium-8.large-9 img.alignright {
        margin-right: calc((100%/9 * -1) - 0.9375rem);
    }*/

    /*** HEADER ***/
    #section-header {
        background-attachment: fixed;
    }

    body:not(.home) #section-header > div:not(#zone-header-title) 
    /*body.home #zone-header-branding.fixed*/ {
        background: /*rgba(34,34,34,0.8)*/ #00274C;
    }
    #zone-header-prefix { background: #666 !important}

    #zone-header-branding .columns {
        /*cmb padding-bottom: 1.5625rem; */
        padding-top: 1.5625rem;
    }

    #widget-header-second {
        max-width: inherit;
    }

    /* LOGO */
    #zone-header-branding .logo-title .logo {
        margin: 0;
    }

    /* INFORMATION FOR */
    #widget-header-second .widget_nav_menu + .widget_execphp {
        float: left;
    }

    #widget-header-second #information-for-test {
        margin-left: 1.875rem;
    }

    #information-for-test {
	display: none;
    }

    /* SEARCH FORM */
    #widget-header-second .widget_search {
        float: right;
        margin-top: 0;
        max-width: 190px;
    }



    /*** NAVIGATION ***/
    #zone-header-menu .row {
        max-width: inherit;
        text-align: center;
    }

/*ubermenu    #zone-header-menu .fskelMenu ul li {
        float: none;
    }*/



    /*** PAGE ***/
    /* TITLE */
    #zone-header-title {
        background: /*cmb rgba(0,39,76,0.9)*/ #00274C;
    }

    /* BLOCKQUOTE */
    .blockquote-container {
        padding-bottom: 56.25%; /* 16:9 */
    }

    .blockquote-container > img {
        display: none;
    }

    .blockquote-container > .blockquote {
        bottom: 0;
        position: absolute;
    }

    /* FEATURED LINKS */
    ul.featured-links > li:nth-child(4n+1) .featured-link-container,
    ul.featured-links > li:nth-child(4n+4) .featured-link-container {
        background: rgba(178,190,203,1);
    }

    ul.featured-links > li:nth-child(4n+1) a:hover .featured-link-container,
    ul.featured-links > li:nth-child(4n+4) a:hover .featured-link-container {
        background: rgba(178,190,203,0.8);
    }



    /*** HOME ***/
    body.home #content-main .posts {
        display: none;
    }



    /*** SEARCH ***/
    body.search #content-main.large-12 {
        margin-left: 25%;
        width: 75%;
    }
  


}





/************************************************/
/***************** UP TO LARGE ******************/
/************************************************/
@media only screen and ( max-width: 64em ) {



    /*** GENERAL SETTINGS ***/
    #section-header {
        background-image: none!important;
    }

    #zone-header-branding,
    #zone-header-menu {
        background-color: /*cmb #222*/ #00274C;
    }

    #information-for-test {
	display: none;
    }

    #widget-header-second ul#h-social-media-list {
        left: 0px !important;
        top: 0px !important;
    }

    /*** PAGE ***/
    /* BLOCKQUOTE */
    .blockquote-container {
        background-image: none!important;
    }

    .blockquote-container > .blockquote {
        background: #515151;
    }

    .blockquote-container > .blockquote .row {
        padding-left: 1em;
        padding-right: 1em;
    }

    /* INFORMATION BOXES */
    #section-content ul.information-boxes > li.information-box .container-content {
        padding-bottom: calc(300px + 3em);
    }

    #section-content ul.information-boxes > li.information-box .container-content i:last-of-type {
        bottom: calc(300px + 1.5em);
    }

    #section-content ul.information-boxes > li.information-box .featured-image {
        height: 300px;
        top: inherit;
    }



    /*** HOME ***/
    /* BACKGROUND VIDEO */
    /*body.home #background-video,
    body.home #zone-header-postfix #widget-header-postfix #background-video-controls {
        display: none!important;
    }*/



    /*** SEARCH ***/
    body.search #content-main.medium-12 {
        margin-left: 33.33%;
        width: 66.66%;
    }
  


}





/************************************************/
/************** UP TO MEDIUM/LARGE **************/
/************************************************/
@media only screen and ( max-width: 52.0625em ) {



    /*** GENERAL SETTINGS ***/
    body {
        background-image: none!important;
    }

    /*** FOOTER ***/
    /* MENU */
    #widget-footer-prefix1 ul li {
        border: 0;
        text-align: center;
        width: 33.33%;
    }

    #widget-footer-prefix1 ul li:not(:nth-child(-n+3)) {
        margin-top: 0.9375rem;
    }
  
}

@media only screen and (max-width: 64em) {

    #information-for-test {
	display: block;
    }

    #information-for-expanded {
	display: none;
    }

    #zone-header-menu-desktop {
        display: none;
    }

    #zone-header-menu-mobile {
        display: block;
    }
}




/************************************************/
/***************** UP TO MEDIUM *****************/
/************************************************/
@media only screen and ( min-width: 40.0625em ) {



    /*** PAGE ***/
    /* INFORMATION BOXES */
    #section-content ul.information-boxes > li.information-box:nth-of-type(4n+2) .box-container,
    #section-content ul.information-boxes > li.information-box:nth-of-type(4n+3) .box-container {
        background: rgba(209,194,176,1);
    }

    #section-content ul.information-boxes > li.information-box:nth-of-type(4n+2) a:hover .box-container,
    #section-content ul.information-boxes > li.information-box:nth-of-type(4n+3) a:hover .box-container {
        background: rgba(209,194,176,0.75);
    }

}





/************************************************/
/***************** UP TO MEDIUM *****************/
/************************************************/
@media only screen and ( max-width: 40em ) {



    /*** GENERAL SETTINGS ***/
    #wrapper {
        padding-bottom: inherit;
    }

    /* IMAGE ALIGN */
    .alignright,
    .alignleft,
    .aligncenter,
    .alignnone {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }


    /*** HEADER ***/
    /* LOGO */
    #zone-header-branding .logo-title .logo {
        margin: 0 auto;
    }

    /* SECOND */
    #zone-header-branding #widget-header-second {
        max-width: inherit;
        padding-bottom: 0;
        padding-top: 0;
    }

    #widget-header-second .menu-make-a-gift-container ul li a,
    #section-header form.search-form input {
        padding-bottom: 13px;
        padding-top: 13px;
    }


    #information-for-test {
        display: block;
    }

    #information-for-expanded {
	display: none;
    }

    #widget-header-second #information-for-test h4, 
    #widget-header-second #information-for-test h4 i {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    #widget-header-second #information-for-test h4 i, 
    #section-header form.search-form button {
        width: 44px;
    }

    div#execphp-28 {display:none}

/*#sp-post-carousel-pro-20632.sp-post-carousel-pro-area div.slick-arrow {
   display: none
}*/

    /*** PAGE ***/
    #zone-content-prefix .fskelWidget + .fskelWidget {
        margin-top: 2.5em;
    }

    /* INFORMATION BOXES */
    #section-content ul.information-boxes > li.information-box:nth-of-type(even) .box-container {
        background: rgba(209,194,176,1);
    }

    #section-content ul.information-boxes > li.information-box:nth-of-type(even) a:hover .box-container {
        background: rgba(209,194,176,0.75);
    }



    /*** FACULTY PROFILES ***/
    body.post-type-archive-facultyprofile ul#faculty-profiles-list > li .faculty-profiles-container .faculty-profile-info .information {
        min-height: inherit;
    }



    /*** SEARCH ***/
    body.search #content-main.small-12 {
        margin-left: 0%;
        width: 100%;
    }



    /*** FOOTER ***/
    #section-footer {
        min-height: inherit;
        padding: 20px 0;
        position: relative;
    }

    /* MENU */
    #widget-footer-prefix1 .menu-footer-menu-container {
        padding-bottom: 20px;
    }

    #widget-footer-prefix1 ul li {
        width: 50%;
    }

    #widget-footer-prefix1 ul li:not(:nth-child(-n+2)) {
        margin-top: 0.9375rem;
    }

    /* LOGO */
    #widget-footer-prefix2 {
        float: none;
        margin: 0 auto 20px auto;
    }

    /* ADDRESS */
    #widget-footer-prefix3 .widget_wysiwyg_widgets_widget {
        float: none;
        text-align: center;
    }

    #widget-footer-prefix3 .widget_wysiwyg_widgets_widget * {
        display: inline-block;
        text-align: left;
    }

    /* SOCIAL MEDIA */
    #widget-footer-prefix3 ul#social-media-list {
        text-align: center;
        top: inherit;
        width: 100%;
    }

    #widget-footer-prefix3 ul#social-media-list li.social-media-listing {
        display: inline-block;
        float: none;
    }



    /*** COPYRIGHT ***/
    #widget-footer-prefix4 {
        padding-top: 20px;
        text-align: center;
    }
  


}
